<?php

namespace App\Filament\Resources\TillResource\Pages;

use App\Filament\Resources\TillResource;
use Filament\Resources\Pages\ListRecords;

class ListTills extends ListRecords
{
    protected static string $resource = TillResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
